#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.5
visibility:           public
id:                   persistent-test-2.0.3.5-eti6fINNik5rROEYMJZi9
key:                  persistent-test-2.0.3.5-eti6fINNik5rROEYMJZi9
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  1a23cff07bf0139aa0a94c8da56614a2
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.3/site-local/persistent-test-2.0.3.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/persistent-test-2.0.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/persistent-test-2.0.3.5
hs-libraries:         HSpersistent-test-2.0.3.5-eti6fINNik5rROEYMJZi9
depends:
    HUnit-1.6.1.0-AhWJ4ItV2KqIExS8jxtlOJ
    QuickCheck-2.14.2-OYA2hlvfC5WNtK6uEYTK
    aeson-1.5.4.1-KEDpjWRN4PnwanaxkUvMN base-4.14.1.0
    blaze-html-0.9.1.2-5arWWU30b1BKzaBJuUOqNF bytestring-0.10.12.0
    conduit-1.3.4-GYXXQ5mSZG22zBWVIpLtEN containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.4-LNW4VnyjNezHSRaK3MZSbg
    hspec-expectations-0.8.2-7OqKeVy4nvKGfLs4LUqx5T
    monad-control-1.0.2.3-15qsCbBqMsIMuBbSWA39T
    monad-logger-0.3.36-BRuahSuVw1A2bUgygEBrav mtl-2.2.2
    path-pieces-0.2.1-8q2eB6sQVysEcd9HpZsL9B
    persistent-2.11.0.2-FFvjmyCg9KG38DQBWw8Sy
    persistent-template-2.9.1.0-9ZNaZZyUO2q3qbNAyei4Ya
    quickcheck-instances-0.3.25.1-EJXao9xzSYE4TEfYTE0yfv
    random-1.2.0-52OpOPhBQ1G1x1onrVvBUa
    resourcet-1.2.4.2-3rlFMmcJnZq84GIl38QmMK text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-7bVZpIH19H1JaR3nyxDGa9
    unliftio-0.2.13.1-7WItGdSYNpo1tuRfIixEDp
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-602GQuCMlfP9kZrcq9TZvH

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

